cdotu.f(3)

NAME
cdotu.f -

SYNOPSIS

  Functions/Subroutines
COMPLEX function cdotu (N, CX, INCX, CY, INCY)
CDOTU

Function/Subroutine Documentation

  COMPLEX function cdotu (integerN, complex, dimension(*)CX, integerINCX, complex, dimension(*)CY, integerINCY)

CDOTU Purpose:

        CDOTU forms the dot product of two vectors.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 51 of file cdotu.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.